.fancybox-slide--html .fancybox-close-small,
.fancybox-button svg path {
    fill: #cfcfcf;
}

#book_a_service.fancybox-content,
#suburb-missing-popup.fancybox-content {
    padding: 0;
}

#fancybox-container-1 .fancybox-slide--html .fancybox-close-small {
    color: #fefefe;
}

#fancybox-container-1 .fancybox-slide--html .fancybox-button.fancybox-focus {
    outline: none;
}

#book_a_service .popup-body,
#suburb-missing-popup .popup-body {
    background: #090909;
}

#book_a_service .popup-body .pop-up-left,
#suburb-missing-popup .popup-body .pop-up-left {
    width: 540px;
    padding: 0 70px 0 70px;
    margin: 60px 0 60px;
    border-right: solid 2px #ff9c3a30;
}

#book_a_service .popup-body .pop-up-right,
#suburb-missing-popup .popup-body .pop-up-right {
    width: calc(100% - 540px);
    padding: 60px 70px 60px 70px;
}

#book_a_service .popup-body .pop-up-right .heading-28,
#book_a_service .popup-body .pop-up-left .title .heading-40,
#book_a_service .popup-body .pop-up-left .title p,
#suburb-missing-popup .popup-body .pop-up-right .heading-42,
#suburb-missing-popup .popup-body .pop-up-right .heading-28,
#suburb-missing-popup .popup-body .pop-up-left .title .heading-40,
#suburb-missing-popup .popup-body .pop-up-left .title p {
    color: white;
}

#book_a_service .popup-body .pop-up-left .title,
#suburb-missing-popup .popup-body .pop-up-left .title {
    padding-right: 0;
    margin-bottom: 30px;
}

#book_a_service,
#suburb-missing-popup {
    display: none;
    max-width: 1131px;
    border-radius: 15px;
    cursor: auto;
    padding: 0;
}

.popup-body {
    display: flex;
    border-radius: 10px !important;
}

#book_a_service .popup-body .ft-contact-info,
#suburb-missing-popup .popup-body .ft-contact-info {
    & dl {
        display: flex;
        margin-block: 0 18px;
        gap: 22px;

        & .ft-contact-img-left {
            width: 45px;
            min-width: 45px;
            height: 45px;
            background: #cd7f32 0% 0% no-repeat;
            border-radius: 10px;
            opacity: 1;
            display: flex;
            align-items: center;
            justify-content: center;
            text-align: center;

            & img {
                height: 20px;
                width: 20px;
            }
        }

        & .ft-contact-content {
            color: #151313;
            border-bottom: 1px solid #4a4a4a;
            padding-bottom: 15px;
            width: calc(100% - 67px);

            & a,
            p,
            address {
                color: #e9e9e9;
            }

            & a:hover {
                color: var(--themeyellow);
            }

            & label {
                color: #e9e9e9;
                display: block;
            }
        }
    }
}

.fancybox-content .contact-form-box textarea.form-control {
    min-height: 100px;
}

@media screen and (max-width: 1199.98px) {

    #book_a_service .popup-body .pop-up-left,
    #suburb-missing-popup .popup-body .pop-up-left {
        width: 445px;
        padding: 0 40px 0 40px;
        margin: 40px 0 40px;
    }

    #book_a_service .popup-body .pop-up-right,
    #suburb-missing-popup .popup-body .pop-up-right {
        width: calc(100% - 445px);
        padding: 40px;
    }

    /* #book_a_service .popup-body .pop-up-left .title,
    #suburb-missing-popup .popup-body .pop-up-left .title {
        margin-bottom: 0;
    } */

    /* #book_a_service .popup-body .pop-up-right,
    #suburb-missing-popup .popup-body .pop-up-right {
        padding: 30px 50px 20px 50px;
        width: 100%;
    } */

    /* #book_a_service .popup-body .pop-up-left .contact-details,
    #suburb-missing-popup .popup-body .pop-up-left .contact-details {
        display: none;
    } */

    /* #book_a_service .popup-body .pop-up-left,
    #suburb-missing-popup .popup-body .pop-up-left {
        margin-bottom: 0;
        width: 100%;
        padding: 0 50px 0 50px;
        border: none;
    } */
}



@media screen and (max-width: 1199.98px) {
    #book_a_service {
        max-width: 95%;
    }
}

@media (max-width: 991.99px) {

    #book_a_service .popup-body .pop-up-left,
    #suburb-missing-popup .popup-body .pop-up-left {
        display: none;
    }

    #book_a_service .popup-body .pop-up-right,
    #suburb-missing-popup .popup-body .pop-up-right {
        width: 100%;
    }
}

@media (max-width: 767.99px) {

    #book_a_service .popup-body .pop-up-right,
    #suburb-missing-popup .popup-body .pop-up-right {
        padding: 30px;
    }
}

@media (max-width: 567.99px) {

    #book_a_service .popup-body .pop-up-right,
    #suburb-missing-popup .popup-body .pop-up-right {
        padding: 20px;
        padding-top: 35px;
    }
}